package com.keyboard.themes.key.data;

import java.util.List;

public class Parent {
    private String parentName;

    private List<MyData> keyboardList;

    public String getParentName() {

        return parentName;
    }

    public List<MyData> getKeyboardList() {

        return keyboardList;
    }

    public void setParentName(String name) {
        this.parentName = name;
    }

    public void setKeyboardList(List<MyData> keyboardList) {
        this.keyboardList = keyboardList;
    }
}
